Flash Installer cannot proceed Fix / Tip

Guys

Just downloaded
3.5.3 and was getting this error

Oops, the aTV Flash installer cannot proceed.

This is due to 1 of 2 things:

  1. You’re not connected to the Internet.
  2. This version of aTV Flash is out of date. Please download the latest version from the aTVFlash.com website.

Sorry for the inconvenience.

I went to system profiler and under network saw that I had a netshade proxy on as I sometimes use netshade
Removed proxies and voila installer works like a charm now the error went away and all installed
so check your system profiler and make sure there and no proxies or firewalls blocking comms

hope this helps

fin